<template>
  <div class="container--small cv align-items-center">
    <img :alt="imgAlt" class="cv__img" src="/cv-mans-lenny-web.jpg" />
    <a
      href="https://drive.google.com/drive/folders/1-Aj50hNmaqgAzWKirv0S72bvn8GjZyQb?usp=sharing"
      target="_blank"
      class="btn-main btn-h-border-main center external"
      title="Télécharger mon cv via dropbox"
      >Télécharger mon cv
      <svg
        width="1em"
        height="1em"
        viewBox="0 0 16 16"
        class="bi bi-box-arrow-up-right"
        fill="currentColor"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          fill-rule="evenodd"
          d="M1.5 13A1.5 1.5 0 0 0 3 14.5h8a1.5 1.5 0 0 0 1.5-1.5V9a.5.5 0 0 0-1 0v4a.5.5 0 0 1-.5.5H3a.5.5 0 0 1-.5-.5V5a.5.5 0 0 1 .5-.5h4a.5.5 0 0 0 0-1H3A1.5 1.5 0 0 0 1.5 5v8zm7-11a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 .5.5v5a.5.5 0 0 1-1 0V2.5H9a.5.5 0 0 1-.5-.5z"
        />
        <path
          fill-rule="evenodd"
          d="M14.354 1.646a.5.5 0 0 1 0 .708l-8 8a.5.5 0 0 1-.708-.708l8-8a.5.5 0 0 1 .708 0z"
        /></svg
    ></a>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: 'Lenny Mans: Développeur web et mobile full stack - Mon CV',
      meta: [
        {
          hid: 'description',
          name: 'description',
          content: `Visionnez ou télécharger mon cv.`
        }
      ]
    }
  },
  data() {
    return {
      whoamiText: `Passioné du web et de la technologie depuis le lycée, découvrez mon parcours scolaire et professionel sur ma page bio. Côté perso, je suis bassiste depuis le lycée et je pratique en groupe. Je suis également fan de jeux vidéos, de football et de la nature.`,
      imgAlt: `C'est mon cv biloute`
    }
  }
}
</script>

<style></style>
